@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");
html,
body {
  padding: 0;
  margin: 0;
  /* font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif; */
  font-family: "Source Sans Pro", sans-serif !important;
}

/* Topbar */
#eduForm{
  font-family: "Source Sans Pro", sans-serif !important;
}

.brand {
  margin-left: 20px;
  color: #fff !important;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  font-family: "Source Sans Pro", sans-serif;
}

.topbar {
  background: #86A8D8;
}
.topbar-link {
  color: #fff;
  margin-left: 50px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  font-family: "Source Sans Pro", sans-serif;
}
.nav-link {
  color: #fff !important;
  letter-spacing: 2px;
  margin-left: 70px;
  padding: 10px;
}
.nav-link:hover{
  color: #3F3A3E !important;
  letter-spacing: 2px;
}
.btn-started{
  margin-left: 0px !important;
}
.btn-started button{
  font-weight: bold;
}

.btn-pastel{
  color: #fff !important;
  font-family: "Source Sans Pro", sans-serif !important;
  font-weight: 600 !important;
  background-color: #86A8D8 !important;
}

.btn-custom{
  font-family: "Source Sans Pro", sans-serif !important;
  font-weight: 600 !important;
}
/* ============ */

/* Home */
.hero-banner {
  width: 100%;
  height: 100%;
  background-image: url("/hero-bg2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 0;
  align-items: center;
}

.hero-text {
  font-family: "Source Sans Pro", sans-serif;
  position: relative;
  top: 300px;
  line-height: 50px;
  letter-spacing: 1px;
  align-items: center;
  color: #fff;
}

.hero-text h1 {
  font-size: 44px;
  font-weight: bold;
}
.hero-text p {
  display: inline;
  font-weight: bold;
  /* opacity: 50% ; */
}
/* ===================== */
a {
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.tips-summary {
  color: #87A9D8;
  font-size: 12px;
  font-style: italic;
}

.container-fluid {
  height: calc(100%-600px) !important;
}
#myFooter {
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #3c3d41;
  color: white;
  padding-top: 30px;
}

#myFooter .footer-copyright {
  background-color: #333333;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: center;
}

#myFooter .row {
  margin-bottom: 60px;
}

#myFooter .navbar-brand {
  margin-top: 45px;
  height: 65px;
}

#myFooter .footer-copyright p {
  margin: 10px;
  color: #ccc;
}

#myFooter ul {
  list-style-type: none;
  padding-left: 0;
  line-height: 1.7;
}

#myFooter h5 {
  font-size: 18px;
  color: white;
  font-weight: bold;
  margin-top: 30px;
}

#myFooter h2 a {
  font-size: 50px;
  text-align: center;
  color: #fff;
}

#myFooter a {
  color: #d2d1d1;
  text-decoration: none;
}

#myFooter a:hover,
#myFooter a:focus {
  text-decoration: none;
  color: white;
}

#myFooter .social-networks {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 16px;
}

#myFooter .social-networks a {
  font-size: 32px;
  color: #f9f9f9;
  padding: 10px;
  transition: 0.2s;
}

#myFooter .social-networks a:hover {
  text-decoration: none;
}

#myFooter .facebook:hover {
  color: #0077e2;
}

#myFooter .google:hover {
  color: #ef1a1a;
}

#myFooter .twitter:hover {
  color: #00aced;
}

#myFooter .btn {
  color: white;
  background-color: #d84b6b;
  border-radius: 20px;
  border: none;
  width: 150px;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  line-height: 25px;
}

@media screen and (max-width: 767px) {
  #myFooter {
    text-align: center;
  }
  .topbar-link {
    margin-left: 20px;
  }
  .nav-link {
    margin-left: 0px;
  }
}

/* CSS used for positioning the footers at the bottom of the page. */
/* You can remove this. */

html {
  height: 100%;
}

body {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  height: 100%;
}

.content {
  flex: 1 0 auto;
  -webkit-flex: 1 0 auto;
  min-height: 200px;
}

#myFooter {
  flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
}
